Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Help updating my softmodded wii

  1. #1
    New Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help updating my softmodded wii

    Hi all:
    Hope you guys can help. I has been I while since i played with my wii and I wanted to update all my Ios and cIOS to the lastest version. I already did some things but I'm still getting black screens, freezes and wii reboots when trying to play some games (COD black ops for example)
    I did install bootmii a long time ago and I really don't know if it is necesary to update.
    Here is a copy of my sysCheck

    ---------------------------------------------------------------
    sysCheck v2.0.1 by Double_A
    ...runs on IOS58 (rev 6176).

    Region: NTSC-U
    System Menu 3.2U (v289)
    Hollywood v0x11
    Console ID: 53062491
    Boot2 v3

    Found 135 titles.
    Found 36 IOS on this console. 1 of them are stub.

    IOS4 (rev 3): Trucha Bug
    IOS9 (rev 516): Trucha Bug
    IOS11 (rev 10): Trucha Bug
    IOS12 (rev 6): Trucha Bug
    IOS13 (rev 10): Trucha Bug
    IOS14 (rev 257): Trucha Bug
    IOS15 (rev 260): Trucha Bug
    IOS16 (rev 512): Stub
    IOS17 (rev 512): Trucha Bug
    IOS20 (rev 12): Trucha Bug
    IOS21 (rev 517): Trucha Bug
    IOS22 (rev 772): Trucha Bug
    IOS28 (rev 1288): Trucha Bug
    IOS30 (rev 1040): Trucha Bug
    IOS31 (rev 1040): Trucha Bug
    IOS33 (rev 1040): Trucha Bug
    IOS34 (rev 1039): Trucha Bug
    IOS35 (rev 1040): Trucha Bug
    IOS36 (rev 1042): Trucha Bug
    IOS37 (rev 2070): ES Identify
    IOS38 (rev 3610): Trucha Bug
    IOS53 (rev 4113): No Patches
    IOS55 (rev 4633): No Patches
    IOS58 (rev 6176): No Patches
    IOS60 (rev 6174): Trucha Bug
    IOS61 (rev 4890): Trucha Bug
    IOS202 (rev 4): Trucha Bug
    IOS222 (rev 4): Trucha Bug
    IOS223 (rev 4): Trucha Bug
    IOS224 (rev 65535): Trucha Bug
    IOS236 (rev 65535): Trucha Bug
    IOS247 (rev 21): Trucha Bug
    IOS248 (rev 21): Trucha Bug
    IOS249 (rev 21): Trucha Bug
    IOS250 (rev 21): Trucha Bug
    IOS254 (rev 65281): BootMii
    BC v2
    MIOS v5

    Report generated on 2009/06/17.
    ---------------------------------------------------------------

    What do I need to update? Do i have to update the system menu to 4.1?
    Can I use dop-mii to update all my IOS? is it safe to do?
    Thanks for your time
    P.

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    First Introduce Yourself
    Then :

    I suggest you follow this guide here and just install over current setup
    http://www.wiihacks.com/recommended-...tml#post378729

    **Also.. I may be wrong but it looks like you missing some IOS's?? might wanna introduce yourself and wait for a more experienced user to check out your stats..

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. #3
    New Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi Shift_lock. Thanks for the quick reply. I already went and introduced myself. Thanks for telling me.

    Now, do you think it is safe to install over my current setup? No risk of bricking my console if I reinstall for example boot-mii?
    Thanks
    P.

  4. #4
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,674
    Thanks
    980
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    your blackops needs base57 so use the rev21 installer that you have been useing and install acios to base57rev21 and black ops will work
    thanks to bmarlo for this signature


  5. #5
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,064
    Thanks
    827
    Thanked 2,083 Times in 1,757 Posts
    You have a lot of patched IOS in there, you used Pimp My (aka: brick my wii) wii didn't you?

  6. #6
    New Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Could I use waninkokos wad manager and install with it IOS56-64-v5405.wad and IOS57-64-v5661.wad , or this is not the way to do it?

  7. #7
    New Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by skellinator View Post
    You have a lot of patched IOS in there, you used Pimp My (aka: brick my wii) wii didn't you?
    Hi skellinator. I did not use Pimp My Wii. I did use a IOS236 Installer / Uninstaller and also installed this wads using wad manager
    # OS58-64-v6176.wad.
    # IOS202[38+60] v4.wad.
    # IOS222[38+37] v4.wad.
    # IOS223[38+60] v4.wad
    # IOS224[57] v65535.wad.

    Thanks for your reply

  8. #8
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,064
    Thanks
    827
    Thanked 2,083 Times in 1,757 Posts
    Quote Originally Posted by pospam View Post
    Could I use waninkokos wad manager and install with it IOS56-64-v5405.wad and IOS57-64-v5661.wad , or this is not the way to do it?
    No, that will not solve your black ops issue, you need the cios unless you are using original disc. Look at the black ops guide, it will tell you what to do. Being on sm3.2 means that you do not have priiloader installed either. You should follow mauifrogs mod any wii guide and get to sm 4.1. Do that before you mess with the black ops situation. The update all ios guide is a good idea after following the softmod guide. Both guides are linked in my signature.

    The softmod any wii guide is the one that shift_lock recommended in his first post.
    Last edited by skellinator; 01-21-2011 at 11:17 AM.

  9. #9
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by pospam View Post
    Hi Shift_lock. Thanks for the quick reply. I already went and introduced myself. Thanks for telling me.

    Now, do you think it is safe to install over my current setup? No risk of bricking my console if I reinstall for example boot-mii?
    Thanks
    P.
    the link was in my first post.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  10. #10
    New Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by skellinator View Post
    No, that will not solve your black ops issue, you need the cios unless you are using original disc. Look at the black ops guide, it will tell you what to do. Being on sm3.2 means that you do not have priiloader installed either. You should follow mauifrogs mod any wii guide and get to sm 4.1. Do that before you mess with the black ops situation. The update all ios guide is a good idea after following the softmod guide. Both guides are linked in my signature.

    The softmod any wii guide is the one that shift_lock recommended in his first post.
    So it is o.k. to follow the Softmod ANY wii tutorial eventhough I have previosly softmod my WII?
    No brick danger?

    Thanks both for your help
    P.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •